
INSERT INTO `time_window` VALUES
 (1,'1,2,3,4,5,6,7',0,0,6,0),(2,'1,2,3,4,5,6,7',6,0,7,0),(3,'1,2,3,4,5,6,7',7,0,8,0),(4,'1,2,3,4,5,6,7',8,0,9,0)
,(5,'1,2,3,4,5,6,7',9,0,10,0),(6,'1,2,3,4,5,6,7',10,0,11,0),(7,'1,2,3,4,5,6,7',11,0,12,0),(8,'1,2,3,4,5,6,7',12,0,13,0)
,(9,'1,2,3,4,5,6,7',13,0,14,0),(10,'1,2,3,4,5,6,7',14,0,15,0),(11,'1,2,3,4,5,6,7',15,0,16,0),(12,'1,2,3,4,5,6,7',16,0,17,0)
,(13,'1,2,3,4,5,6,7',17,0,18,0),(14,'1,2,3,4,5,6,7',18,0,19,0),(15,'1,2,3,4,5,6,7',19,0,20,0),(16,'1,2,3,4,5,6,7',20,0,21,0)
,(17,'1,2,3,4,5,6,7',21,0,22,0),(18,'1,2,3,4,5,6,7',22,0,23,0),(19,'1,2,3,4,5,6,7',23,0,24,0);








INSERT INTO `device` VALUES
 (1,'Coffee Maker','COOKING',600.00000,1200.00000,5.00000,'\0',0),(2,'Keurig','COOKING',200.00000,400.00000,6.00000,'\0',0),(3,'Blender','COOKING',300.00000,1000.00000,20.00000,'\0',0),(4,'Microwave','COOKING',600.00000,1000.00000,15.00000,'\0',0),(5,'Waffle Iron','COOKING',800.00000,1500.00000,12.00000,'\0',0),(6,'Hot Plate','COOKING',750.00000,1500.00000,15.00000,'\0',0),(7,'Electric Skillet','COOKING',1000.00000,1500.00000,13.00000,'\0',0),(8,'Toaster Oven','COOKING',700.00000,1200.00000,2.00000,'\0',0),(9,'Toaster','COOKING',800.00000,1500.00000,1.50000,'\0',0),(10,'Furnace Fan','COOKING',750.00000,1200.00000,15.00000,'\0',0),(11,'Vacuum Cleaner','OTHER',300.00000,1500.00000,25.00000,'\0',0),(12,'toy1','OTHER',100.00000,200.00000,25.00000,'\0',0),(13,'toy2','OTHER',150.00000,300.00000,25.00000,'\0',0),(14,'toy3','OTHER',200.00000,450.00000,25.00000,'\0',0),(15,'toy4','OTHER',600.00000,1200.00000,25.00000,'\0',0),(16,'Household Fan','OTHER',50.00000,120.00000,125.00000,'\0',0)
,(17,'Space Heater 1','HEATING',750.00000,1500.00000,230.00000,'\0',0),(18,'Lasko Personal Space Heater1','HEATING',100.00000,200.00000,120.00000,'\0',0),(19,'Lasko Personal Space Heater2','HEATING',100.00000,200.00000,120.00000,'\0',0),(20,'Lasko Personal Space Heater3','HEATING',100.00000,200.00000,120.00000,'\0',0),(21,'Basics Ceramic  Heater','HEATING',250.00000,500.00000,120.00000,'\0',0),(22,'Honeywell Heat Bud  Heater','HEATING',125.00000,250.00000,120.00000,'\0',0),(23,'Iseebiz Ceramic Space Heater','HEATING',375.00000,750.00000,120.00000,'\0',0),(24,'Kloudic Ceramic Space Heater','HEATING',450.00000,600.00000,120.00000,'\0',0),(25,'Clothes Iron','WASHING_DRYING',1000.00000,1500.00000,65.00000,'\0',0),(26,'Washing Machine','WASHING_DRYING',500.00000,1000.00000,75.00000,'\0',0),(27,'Refrigerator 1','COLD_APPLIANCES',375.00000,750.00000,0.00000,'\0',0),(28,'Refrigerator 2','COLD_APPLIANCES',450.00000,900.00000,0.00000,'\0',0),(29,'Chest Freezer 1','COLD_APPLIANCES',350.00000,700.00000,0.00000,'\0',0),(30,'Chest Freezer 2','COLD_APPLIANCES',250.00000,500.00000,0.00000,'\0',0),(31,'Clock Radio','AUDIOVISUAL',10.00000,50.00000,25.00000,'\0',0),(32,'Stereo','AUDIOVISUAL',30.00000,100.00000,45.00000,'\0',0),(33,'Cell Phone Charger 1','ICT',5.00000,10.00000,180.00000,'\0',0),(34,'Cell Phone Charger 2','ICT',5.00000,10.00000,180.00000,'\0',0),(35,'Cell Phone Charger 3','ICT',5.00000,10.00000,180.00000,'\0',0),(36,'Cell Phone Charger 4','ICT',5.00000,10.00000,180.00000,'\0',0),(37,'Laptop Computer 1','ICT',20.00000,75.00000,240.00000,'\0',0),(38,'Laptop Computer 2','ICT',20.00000,75.00000,240.00000,'\0',0),(39,'Laptop Computer 3','ICT',20.00000,75.00000,240.00000,'\0',0),(40,'MacBook Pro 1','ICT',30.00000,85.00000,240.00000,'\0',0),(41,'iPad / Tablet 1','ICT',10.00000,20.00000,54.00000,'\0',0),(42,'Desktop with Monitor','ICT',200.00000,400.00000,54.00000,'\0',0),(43,'Inkjet Printer','ICT',15.00000,75.00000,720.00000,'\0',0),(44,'Laser Printer','ICT',500.00000,500.00000,720.00000,'\0',0)
,(45,'Satellite Dish / Receiver','ICT',20.00000,30.00000,0.00000,'\0',2),(46,'Photographic Strobe','AUDIOVISUAL',200.00000,300.00000,45.00000,'\0',0),(47,'TV 32\" LED/LCD','AUDIOVISUAL',30.00000,50.00000,90.00000,'\0',0),(48,'TV 42\" Plasma','AUDIOVISUAL',140.00000,240.00000,90.00000,'\0',0),(49,'Home Theater Projector','AUDIOVISUAL',100.00000,200.00000,90.00000,'\0',0),(50,'Blu-Ray or DVD Player','AUDIOVISUAL',8.00000,15.00000,90.00000,'\0',0),(51,'Video Game Console','AUDIOVISUAL',40.00000,140.00000,75.00000,'\0',0),(52,'Video Game Console2','AUDIOVISUAL',45.00000,145.00000,75.00000,'\0',0),(53,'Xbox one Console1','AUDIOVISUAL',20.00000,104.00000,75.00000,'\0',0),(54,'Xbox one Console2','AUDIOVISUAL',20.00000,104.00000,75.00000,'\0',0),(55,'Xbox one Console3','AUDIOVISUAL',20.00000,104.00000,75.00000,'\0',0),(56,'CFL/LED-W8  1','LIGHTING',5.00000,8.00000,60.00000,'\0',0),(57,'CFL/LED-W8 2','LIGHTING',5.00000,8.00000,60.00000,'\0',0),(58,'CFL/LED-W8 3','LIGHTING',5.00000,8.00000,60.00000,'\0',0),(59,'CFL/LED-W8 4','LIGHTING',5.00000,8.00000,60.00000,'\0',0),(60,'CFL/LED-W8 5','LIGHTING',5.00000,8.00000,60.00000,'\0',0),(61,'CFL/LED-W8 6','LIGHTING',5.00000,8.00000,60.00000,'\0',0),(62,'CFL/LED-W11 1','LIGHTING',7.00000,11.00000,60.00000,'\0',0),(63,'CFL/LED-W11 2','LIGHTING',7.00000,11.00000,60.00000,'\0',0),(64,'CFL/LED-W11 3','LIGHTING',7.00000,11.00000,60.00000,'\0',0),(65,'CFL/LED-W11 4','LIGHTING',7.00000,11.00000,60.00000,'\0',0),(66,'CFL/LED-W11 5','LIGHTING',7.00000,11.00000,60.00000,'\0',0),(67,'Incandescent light bulb W40 1','LIGHTING',20.00000,40.00000,45.00000,'\0',0),(68,'Incandescent light bulb W40 2','LIGHTING',20.00000,40.00000,45.00000,'\0',0),(69,'Incandescent light bulb W40 3','LIGHTING',20.00000,40.00000,45.00000,'\0',0),(70,'Incandescent light bulb W40 4','LIGHTING',20.00000,40.00000,45.00000,'\0',0),(71,'Incandescent light bulb W80 1','LIGHTING',40.00000,80.00000,45.00000,'\0',0),(72,'Incandescent light bulb W80 2','LIGHTING',40.00000,80.00000,45.00000,'\0',0)
,(73,'Incandescent light bulb W80 3','LIGHTING',40.00000,80.00000,45.00000,'\0',0),(74,'Incandescent light bulb W80 4','LIGHTING',40.00000,80.00000,45.00000,'\0',0),(75,'Incandescent light bulb W100 1','LIGHTING',50.00000,100.00000,45.00000,'\0',0),(76,'Incandescent light bulb W100 2','LIGHTING',50.00000,100.00000,45.00000,'\0',0),(77,'Incandescent light bulb W100 3','LIGHTING',50.00000,100.00000,45.00000,'\0',0),(78,'Incandescent light bulb W100 4','LIGHTING',50.00000,100.00000,45.00000,'\0',0),(79,'Incandescent light bulb W100 5','LIGHTING',50.00000,100.00000,45.00000,'\0',0),(80,'Incandescent light bulb W100 6','LIGHTING',50.00000,100.00000,45.00000,'\0',0),(81,'Incandescent light bulb W100 7','LIGHTING',50.00000,100.00000,45.00000,'\0',0),(82,'Incandescent light bulb W100 8','LIGHTING',50.00000,100.00000,45.00000,'\0',0),(83,'Incandescent light bulb W60 1','LIGHTING',30.00000,60.00000,45.00000,'\0',0),(84,'Incandescent light bulb W60 2','LIGHTING',30.00000,60.00000,45.00000,'\0',0),(85,'Incandescent light bulb W60 3','LIGHTING',30.00000,60.00000,45.00000,'\0',0),(86,'Halogen light bulbs 7 pc 1','LIGHTING',10.00000,50.00000,45.00000,'\0',0),(87,'Halogen light bulbs 7 pc 2','LIGHTING',10.00000,50.00000,45.00000,'\0',0),(88,'Halogen light bulbs 7 pc 3','LIGHTING',10.00000,50.00000,45.00000,'\0',0),(89,'Halogen light bulbs 7 pc 4','LIGHTING',10.00000,50.00000,45.00000,'\0',0),(90,'Energy-saving light bulb W11 1','LIGHTING',6.00000,11.00000,45.00000,'\0',0),(91,'Energy-saving light bulb W11 2','LIGHTING',6.00000,11.00000,45.00000,'\0',0),(92,'Energy-saving light bulb W11 3','LIGHTING',6.00000,11.00000,45.00000,'\0',0),(93,'Energy-saving light bulb W11 4','LIGHTING',6.00000,11.00000,45.00000,'\0',0),(94,'Energy-saving light bulb W18 1','LIGHTING',11.00000,18.00000,45.00000,'\0',0),(95,'Energy-saving light bulb W18 2','LIGHTING',11.00000,18.00000,45.00000,'\0',0),(96,'Energy-saving light bulb W18 3','LIGHTING',11.00000,18.00000,45.00000,'\0',0),(97,'Energy-saving light bulb W18 4','LIGHTING',11.00000,18.00000,45.00000,'\0',0)
,(98,'Energy-saving light bulb W18 5','LIGHTING',11.00000,18.00000,45.00000,'\0',0),(99,'Theem Water Heaters with leak guard 1','WATER_HEATING',100.00000,4500.00000,120.00000,'\0',0),(100,'Theem Water Heaters with leak guard 2','WATER_HEATING',66.00000,3000.00000,120.00000,'\0',0),(101,'800ML Dental Jet Water Flosser','SHOWERS',9.00000,18.00000,5.00000,'\0',0),(102,'800ML Dental Jet Water Flosser2','SHOWERS',2.50000,5.00000,5.00000,'\0',0),(103,'800ML Dental Jet Water Flosser3','SHOWERS',2.50000,5.00000,5.00000,'\0',0),(104,'800ML Dental Jet Water Flosser4','SHOWERS',2.50000,5.00000,5.00000,'\0',0),(105,'800ML Dental Jet Water Flosser5','SHOWERS',2.50000,5.00000,5.00000,'\0',0),(106,'Bathroom Fan 1','SHOWERS',40.00000,80.00000,15.00000,'\0',0),(107,'Bathroom Fan 2','SHOWERS',40.00000,80.00000,15.00000,'\0',0),(108,'Bathroom Fan 3','SHOWERS',30.00000,60.00000,15.00000,'\0',0),(109,'Hair Dryer 1','SHOWERS',300.00000,600.00000,15.00000,'\0',0),(110,'Hair Dryer 2','SHOWERS',200.00000,400.00000,15.00000,'\0',0),(111,'Boiler 100 l','SHOWERS',1100.00000,2200.00000,45.00000,'\0',0),(112,'Not identified 10-1','UNKNOWN',10.00000,50.00000,60.00000,'\0',0),(113,'Not identified 10-2','UNKNOWN',10.00000,50.00000,60.00000,'\0',0),(114,'Not identified 10-3','UNKNOWN',10.00000,50.00000,60.00000,'\0',0),(115,'Not identified 10-4','UNKNOWN',10.00000,50.00000,60.00000,'\0',0),(116,'Not identified 10-5','UNKNOWN',10.00000,50.00000,60.00000,'\0',0),(117,'Not identified 50-1','UNKNOWN',50.00000,100.00000,60.00000,'\0',0),(118,'Not identified 50-2','UNKNOWN',50.00000,100.00000,60.00000,'\0',0),(119,'Not identified 50-3','UNKNOWN',50.00000,100.00000,60.00000,'\0',0),(120,'Not identified 50-4','UNKNOWN',50.00000,100.00000,60.00000,'\0',0),(121,'Not identified 50-5','UNKNOWN',50.00000,100.00000,60.00000,'\0',0),(122,'Not identified 100-1','UNKNOWN',100.00000,500.00000,60.00000,'\0',0)
,(123,'Not identified 100-2','UNKNOWN',100.00000,500.00000,60.00000,'\0',0),(124,'Not identified 100-3','UNKNOWN',100.00000,500.00000,60.00000,'\0',0),(125,'Not identified 100-4','UNKNOWN',100.00000,500.00000,60.00000,'\0',0),(126,'Not identified 100-5','UNKNOWN',100.00000,500.00000,60.00000,'\0',0),(127,'Not identified 500-1','UNKNOWN',500.00000,1000.00000,60.00000,'\0',0),(128,'Not identified 500-2','UNKNOWN',500.00000,1000.00000,60.00000,'\0',0),(129,'Not identified 500-3','UNKNOWN',500.00000,1000.00000,60.00000,'\0',0),(130,'Not identified 500-4','UNKNOWN',500.00000,1000.00000,60.00000,'\0',0),(131,'Not identified 500-5','UNKNOWN',500.00000,1000.00000,60.00000,'\0',0),(144,'EDF','EXTERNAL_ENG',0.00000,1500.00000,0.00000,'',0),(145,'Wind turbine 1','WIND_ENG',0.00000,1000.00000,60.00000,'',0),(146,'Wind turbine 2','WIND_ENG',0.00000,1000.00000,60.00000,'',0),(147,'Wind turbine 3','WIND_ENG',0.00000,1000.00000,60.00000,'',0),(148,'Solar panel 1','SOLOR_ENG',0.00000,1000.00000,60.00000,'',0),(149,'biomass prod-01','BIOMASS_ENG',0.00000,1000.00000,60.00000,'',0),(150,'hydro prod_01','HYDRO_ENG',0.00000,1000.00000,60.00000,'',0);
/*!40000 ALTER TABLE `device` ENABLE KEYS */;





INSERT INTO `device_statistic` VALUES
 ('UNKNOWN',0,1,72.00000),('UNKNOWN',1,2,61.00000),('UNKNOWN',2,3,60.00000),('UNKNOWN',3,4,57.00000),('UNKNOWN',4,5,58.00000),('UNKNOWN',5,6,59.00000),('UNKNOWN',6,7,60.00000),('UNKNOWN',7,8,79.00000),('UNKNOWN',8,9,102.00000),('UNKNOWN',9,10,105.00000),('UNKNOWN',10,11,107.00000),('UNKNOWN',11,12,103.00000),('UNKNOWN',12,13,92.00000),('UNKNOWN',13,14,104.00000),('UNKNOWN',14,15,93.00000),('UNKNOWN',15,16,95.00000),('UNKNOWN',16,17,98.00000),('UNKNOWN',17,18,113.00000),('UNKNOWN',18,19,137.00000),('UNKNOWN',19,20,130.00000),('UNKNOWN',20,21,126.00000),('UNKNOWN',21,22,125.00000),('UNKNOWN',22,23,115.00000),('UNKNOWN',23,24,105.00000),('WATER_HEATING',0,1,3.00000),('WATER_HEATING',1,2,3.00000),('WATER_HEATING',2,3,4.00000),('WATER_HEATING',3,4,16.00000),('WATER_HEATING',4,5,6.00000),('WATER_HEATING',5,6,36.00000),('WATER_HEATING',6,7,6.00000),('WATER_HEATING',7,8,13.00000),('WATER_HEATING',8,9,9.00000),('WATER_HEATING',9,10,8.00000),('WATER_HEATING',10,11,8.00000),('WATER_HEATING',11,12,8.00000),('WATER_HEATING',12,13,7.00000),('WATER_HEATING',13,14,8.00000),('WATER_HEATING',14,15,9.00000),('WATER_HEATING',15,16,9.00000),('WATER_HEATING',16,17,9.00000),('WATER_HEATING',17,18,10.00000),('WATER_HEATING',18,19,10.00000),('WATER_HEATING',19,20,10.00000),('WATER_HEATING',20,21,12.00000),('WATER_HEATING',21,22,12.00000),('WATER_HEATING',22,23,8.00000),('WATER_HEATING',23,24,7.00000),('HEATING',0,1,64.00000),('HEATING',1,2,35.00000),('HEATING',2,3,39.00000),('HEATING',3,4,25.00000)
,('HEATING',4,5,23.00000),('HEATING',5,6,21.00000),('HEATING',6,7,21.00000),('HEATING',7,8,22.00000),('HEATING',8,9,25.00000),('HEATING',9,10,24.00000),('HEATING',10,11,25.00000),('HEATING',11,12,24.00000),('HEATING',12,13,19.00000),('HEATING',13,14,21.00000),('HEATING',14,15,22.00000),('HEATING',15,16,22.00000),('HEATING',16,17,25.00000),('HEATING',17,18,38.00000),('HEATING',18,19,25.00000),('HEATING',19,20,27.00000),('HEATING',20,21,36.00000),('HEATING',21,22,28.00000),('HEATING',22,23,21.00000),('HEATING',23,24,39.00000),('COOKING',0,1,1.00000),('COOKING',1,2,1.00000),('COOKING',2,3,1.00000),('COOKING',3,4,2.00000),('COOKING',4,5,2.00000),('COOKING',5,6,2.00000),('COOKING',6,7,8.00000),('COOKING',7,8,38.00000),('COOKING',8,9,64.00000),('COOKING',9,10,59.00000),('COOKING',10,11,47.00000),('COOKING',11,12,48.00000),('COOKING',12,13,66.00000),('COOKING',13,14,79.00000),('COOKING',14,15,46.00000),('COOKING',15,16,43.00000),('COOKING',16,17,66.00000),('COOKING',17,18,121.00000),('COOKING',18,19,123.00000),('COOKING',19,20,118.00000),('COOKING',20,21,80.00000),('COOKING',21,22,51.00000),('COOKING',22,23,37.00000),('COOKING',23,24,25.00000),('SHOWERS',0,1,2.00000),('SHOWERS',1,2,2.00000),('SHOWERS',2,3,2.00000),('SHOWERS',3,4,2.00000)
,('SHOWERS',4,5,2.00000),('SHOWERS',5,6,2.00000),('SHOWERS',6,7,2.00000),('SHOWERS',7,8,22.00000),('SHOWERS',8,9,37.00000),('SHOWERS',9,10,30.00000),('SHOWERS',10,11,22.00000),('SHOWERS',11,12,19.00000),('SHOWERS',12,13,22.00000),('SHOWERS',13,14,14.00000),('SHOWERS',14,15,8.00000),('SHOWERS',15,16,11.00000)
,('SHOWERS',16,17,10.00000),('SHOWERS',17,18,8.00000),('SHOWERS',18,19,17.00000),('SHOWERS',19,20,18.00000),('SHOWERS',20,21,17.00000),('SHOWERS',21,22,10.00000),('SHOWERS',22,23,7.00000),('SHOWERS',23,24,6.00000),('WASHING_DRYING',0,1,40.00000),('WASHING_DRYING',1,2,22.00000),('WASHING_DRYING',2,3,14.00000),('WASHING_DRYING',3,4,14.00000),('WASHING_DRYING',4,5,7.00000),('WASHING_DRYING',5,6,6.00000),('WASHING_DRYING',6,7,6.00000),('WASHING_DRYING',7,8,15.00000),('WASHING_DRYING',8,9,60.00000),('WASHING_DRYING',9,10,78.00000),('WASHING_DRYING',10,11,84.00000),('WASHING_DRYING',11,12,78.00000),('WASHING_DRYING',12,13,81.00000),('WASHING_DRYING',13,14,77.00000),('WASHING_DRYING',14,15,62.00000),('WASHING_DRYING',15,16,68.00000),('WASHING_DRYING',16,17,65.00000),('WASHING_DRYING',17,18,63.00000),('WASHING_DRYING',18,19,60.00000),('WASHING_DRYING',19,20,61.00000),('WASHING_DRYING',20,21,73.00000)
,('WASHING_DRYING',21,22,62.00000),('WASHING_DRYING',22,23,40.00000),('WASHING_DRYING',23,24,41.00000),('LIGHTING',0,1,50.00000),('LIGHTING',1,2,36.00000),('LIGHTING',2,3,22.00000),('LIGHTING',3,4,20.00000),('LIGHTING',4,5,18.00000),('LIGHTING',5,6,17.00000),('LIGHTING',6,7,18.00000),('LIGHTING',7,8,23.00000),('LIGHTING',8,9,49.00000),('LIGHTING',9,10,44.00000),('LIGHTING',10,11,33.00000),('LIGHTING',11,12,28.00000),('LIGHTING',12,13,29.00000),('LIGHTING',13,14,28.00000),('LIGHTING',14,15,25.00000),('LIGHTING',15,16,29.00000),('LIGHTING',16,17,30.00000),('LIGHTING',17,18,62.00000),('LIGHTING',18,19,114.00000),('LIGHTING',19,20,120.00000)
,('LIGHTING',20,21,121.00000),('LIGHTING',21,22,129.00000),('LIGHTING',22,23,140.00000),('LIGHTING',23,24,121.00000),('AUDIOVISUAL',0,1,50.00000),('AUDIOVISUAL',1,2,36.00000),('AUDIOVISUAL',2,3,30.00000),('AUDIOVISUAL',3,4,26.00000),('AUDIOVISUAL',4,5,24.00000),('AUDIOVISUAL',5,6,21.00000),('AUDIOVISUAL',6,7,21.00000),('AUDIOVISUAL',7,8,25.00000),('AUDIOVISUAL',8,9,47.00000),('AUDIOVISUAL',9,10,48.00000),('AUDIOVISUAL',10,11,47.00000),('AUDIOVISUAL',11,12,49.00000),('AUDIOVISUAL',12,13,52.00000),('AUDIOVISUAL',13,14,60.00000),('AUDIOVISUAL',14,15,62.00000),('AUDIOVISUAL',15,16,62.00000),('AUDIOVISUAL',16,17,68.00000),('AUDIOVISUAL',17,18,65.00000),('AUDIOVISUAL',18,19,104.00000),('AUDIOVISUAL',19,20,106.00000),('AUDIOVISUAL',20,21,117.00000),('AUDIOVISUAL',21,22,118.00000),('AUDIOVISUAL',22,23,112.00000),('AUDIOVISUAL',23,24,90.00000),('COLD_APPLIANCES',0,1,70.00000),('COLD_APPLIANCES',1,2,60.00000),('COLD_APPLIANCES',2,3,59.00000),('COLD_APPLIANCES',3,4,60.00000),('COLD_APPLIANCES',4,5,59.00000),('COLD_APPLIANCES',5,6,60.00000),('COLD_APPLIANCES',6,7,60.00000),('COLD_APPLIANCES',7,8,62.00000),('COLD_APPLIANCES',8,9,62.00000),('COLD_APPLIANCES',9,10,61.00000),('COLD_APPLIANCES',10,11,61.00000),('COLD_APPLIANCES',11,12,61.00000),('COLD_APPLIANCES',12,13,62.00000),('COLD_APPLIANCES',13,14,62.00000),('COLD_APPLIANCES',14,15,62.00000),('COLD_APPLIANCES',15,16,63.00000),('COLD_APPLIANCES',16,17,64.00000),('COLD_APPLIANCES',17,18,66.00000),('COLD_APPLIANCES',18,19,66.00000),('COLD_APPLIANCES',19,20,66.00000),('COLD_APPLIANCES',20,21,66.00000)
,('COLD_APPLIANCES',21,22,64.00000),('COLD_APPLIANCES',22,23,64.00000),('COLD_APPLIANCES',23,24,64.00000),('ICT',0,1,15.00000),('ICT',1,2,16.00000),('ICT',2,3,13.00000),('ICT',3,4,14.00000),('ICT',4,5,15.00000),('ICT',5,6,13.00000),('ICT',6,7,15.00000),('ICT',7,8,15.00000),('ICT',8,9,17.00000),('ICT',9,10,19.00000),('ICT',10,11,25.00000),('ICT',11,12,26.00000),('ICT',12,13,27.00000),('ICT',13,14,27.00000),('ICT',14,15,28.00000),('ICT',15,16,31.00000),('ICT',16,17,29.00000),('ICT',17,18,33.00000),('ICT',18,19,35.00000),('ICT',19,20,37.00000),('ICT',20,21,36.00000),('ICT',21,22,37.00000),('ICT',22,23,26.00000),('ICT',23,24,25.00000),('OTHER',0,1,10.00000),('OTHER',1,2,15.00000),('OTHER',2,3,13.00000),('OTHER',3,4,10.00000),('OTHER',4,5,11.00000),('OTHER',5,6,13.00000),('OTHER',6,7,13.00000),('OTHER',7,8,14.00000),('OTHER',8,9,20.00000),('OTHER',9,10,20.00000),('OTHER',10,11,20.00000),('OTHER',11,12,21.00000),('OTHER',12,13,21.00000),('OTHER',13,14,21.00000),('OTHER',14,15,22.00000),('OTHER',15,16,24.00000),('OTHER',16,17,25.00000),('OTHER',17,18,22.00000),('OTHER',18,19,23.00000),('OTHER',19,20,22.00000),('OTHER',20,21,19.00000),('OTHER',21,22,19.00000),('OTHER',22,23,17.00000),('OTHER',23,24,18.00000),('WIND_ENG',0,1,20.47000),('WIND_ENG',1,2,19.66000),('WIND_ENG',2,3,17.89000),('WIND_ENG',3,4,16.80000),('WIND_ENG',4,5,15.15000),('WIND_ENG',5,6,12.48000),('WIND_ENG',6,7,10.99000),('WIND_ENG',7,8,9.86000),('WIND_ENG',8,9,8.34000),('WIND_ENG',9,10,7.76000),('WIND_ENG',10,11,8.07000),('WIND_ENG',11,12,8.42000),('WIND_ENG',12,13,9.85000)
,('WIND_ENG',13,14,12.88000),('WIND_ENG',14,15,16.06000),('WIND_ENG',15,16,17.14000),('WIND_ENG',16,17,17.97000),('WIND_ENG',17,18,18.89000),('WIND_ENG',18,19,20.03000),('WIND_ENG',19,20,21.49000),('WIND_ENG',20,21,23.51000),('WIND_ENG',21,22,25.43000),('WIND_ENG',22,23,26.59000),('WIND_ENG',23,24,25.67000),('SOLOR_ENG',0,1,0.82000),('SOLOR_ENG',1,2,0.82000),('SOLOR_ENG',2,3,0.84000),('SOLOR_ENG',3,4,1.58000),('SOLOR_ENG',4,5,4.22000),('SOLOR_ENG',5,6,11.07000),('SOLOR_ENG',6,7,23.16000),('SOLOR_ENG',7,8,38.09000),('SOLOR_ENG',8,9,50.85000),('SOLOR_ENG',9,10,58.76000)
,('SOLOR_ENG',10,11,61.15000),('SOLOR_ENG',11,12,61.14000),('SOLOR_ENG',12,13,58.45000),('SOLOR_ENG',13,14,52.22000),('SOLOR_ENG',14,15,43.31000),('SOLOR_ENG',15,16,33.20000),('SOLOR_ENG',16,17,23.65000),('SOLOR_ENG',17,18,14.59000),('SOLOR_ENG',18,19,6.41000),('SOLOR_ENG',19,20,1.76000),('SOLOR_ENG',20,21,0.83000),('SOLOR_ENG',21,22,0.79000),('SOLOR_ENG',22,23,0.82000),('SOLOR_ENG',23,24,0.82000),('EXTERNAL_ENG',0,1,78.03000),('EXTERNAL_ENG',1,2,77.91000),('EXTERNAL_ENG',2,3,78.00000),('EXTERNAL_ENG',3,4,78.00000),('EXTERNAL_ENG',4,5,78.00000),('EXTERNAL_ENG',5,6,78.00000),('EXTERNAL_ENG',6,7,78.00000),('EXTERNAL_ENG',7,8,78.00000),('EXTERNAL_ENG',8,9,78.00000),('EXTERNAL_ENG',9,10,78.00000),('EXTERNAL_ENG',10,11,78.00000),('EXTERNAL_ENG',11,12,78.00000),('EXTERNAL_ENG',12,13,78.00000),('EXTERNAL_ENG',13,14,78.00000),('EXTERNAL_ENG',14,15,78.00000),('EXTERNAL_ENG',15,16,78.00000),('EXTERNAL_ENG',16,17,78.00000),('EXTERNAL_ENG',17,18,78.00000),('EXTERNAL_ENG',18,19,78.00000),('EXTERNAL_ENG',19,20,78.00000),('EXTERNAL_ENG',20,21,78.00000),('EXTERNAL_ENG',21,22,78.00000),('EXTERNAL_ENG',22,23,78.00000),('EXTERNAL_ENG',23,24,78.00000),('BIOMASS_ENG',0,1,9.69000),('BIOMASS_ENG',1,2,9.63000),('BIOMASS_ENG',2,3,9.61000),('BIOMASS_ENG',3,4,9.60000),('BIOMASS_ENG',4,5,9.60000),('BIOMASS_ENG',5,6,9.68000),('BIOMASS_ENG',6,7,9.68000),('BIOMASS_ENG',7,8,9.65000),('BIOMASS_ENG',8,9,9.71000),('BIOMASS_ENG',9,10,9.71000)
,('BIOMASS_ENG',10,11,9.69000),('BIOMASS_ENG',11,12,9.63000),('BIOMASS_ENG',12,13,9.63000),('BIOMASS_ENG',13,14,9.66000),('BIOMASS_ENG',14,15,9.68000),('BIOMASS_ENG',15,16,9.65000),('BIOMASS_ENG',16,17,9.59000),('BIOMASS_ENG',17,18,9.58000),('BIOMASS_ENG',18,19,9.73000),('BIOMASS_ENG',19,20,9.61000),('BIOMASS_ENG',20,21,9.59000),('BIOMASS_ENG',21,22,9.58000),('BIOMASS_ENG',22,23,9.68000),('BIOMASS_ENG',23,24,9.66000),('HYDRO_ENG',0,1,55.00000),('HYDRO_ENG',1,2,55.87000),('HYDRO_ENG',2,3,57.57000),('HYDRO_ENG',3,4,58.03000),('HYDRO_ENG',4,5,63.01000),('HYDRO_ENG',5,6,76.51000),('HYDRO_ENG',6,7,83.77000),('HYDRO_ENG',7,8,80.10000),('HYDRO_ENG',8,9,77.76000),('HYDRO_ENG',9,10,75.64000),('HYDRO_ENG',10,11,73.32000),('HYDRO_ENG',11,12,71.11000),('HYDRO_ENG',12,13,70.90000),('HYDRO_ENG',13,14,69.49000),('HYDRO_ENG',14,15,71.94000),('HYDRO_ENG',15,16,74.56000),('HYDRO_ENG',16,17,78.62000),('HYDRO_ENG',17,18,81.00000),('HYDRO_ENG',18,19,79.39000),('HYDRO_ENG',19,20,74.18000)
,('HYDRO_ENG',20,21,67.84000),('HYDRO_ENG',21,22,59.90000),('HYDRO_ENG',22,23,52.70000),('HYDRO_ENG',23,24,50.98000);
/*!40000 ALTER TABLE `device_statistic` ENABLE KEYS */;
UNLOCK TABLES;